<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.google.com/schemas/sitemap/0.84">
	<url>
		<loc>http://localhost/Article_List.asp?ID=5082</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.2</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5081</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.1</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5080</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.8</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5079</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.3</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5078</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.1</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5077</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.9</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5076</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.2</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5055</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.4</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5054</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.1</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5053</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.1</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5052</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.8</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5051</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5050</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.1</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5048</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5046</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.7</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5041</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.9</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5040</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.6</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5039</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.9</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5038</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.7</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5037</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.7</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5036</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.3</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5035</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.1</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5034</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.9</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5033</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.8</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5032</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.3</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5031</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.2</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5030</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.6</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5029</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.1</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5028</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5027</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.6</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5026</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5025</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.7</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5024</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.8</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5023</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.2</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5022</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5021</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5020</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.7</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5019</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.9</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5018</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.8</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5017</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.4</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5016</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.7</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5015</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.1</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5014</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.4</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5013</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.8</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5012</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.7</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5011</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5010</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.4</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5009</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.6</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5008</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.6</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5007</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.6</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5006</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.7</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5005</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.4</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5004</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.3</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5003</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.4</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5002</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.9</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5001</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.3</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=5000</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.2</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4999</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4998</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.6</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4997</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.6</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4996</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4995</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.9</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4994</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.3</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4993</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.2</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4992</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.8</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4991</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4990</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4989</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.9</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4988</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4987</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4986</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.1</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4985</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.3</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4984</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.7</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4983</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.9</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4982</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.7</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4981</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.4</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4980</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.9</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4979</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.4</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4978</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.4</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4977</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.9</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4976</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4975</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.8</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4974</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.6</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4973</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.7</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4972</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.2</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4971</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.7</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4970</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.9</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4969</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.8</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4968</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.2</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4967</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.1</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4966</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4965</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.9</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4964</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.4</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4963</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4962</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.4</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4961</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.6</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4960</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.9</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4959</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.3</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4958</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.6</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4957</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.4</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4956</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.6</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4955</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.1</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4954</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.9</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4953</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4952</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4951</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.4</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4950</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.8</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4949</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.9</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4948</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.1</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4947</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.8</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4946</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4945</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.6</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4944</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.7</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4943</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.6</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4942</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.7</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4941</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.2</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4940</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.3</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4939</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4938</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.1</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4937</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.6</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4936</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.6</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4935</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.9</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4934</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.9</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4933</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.1</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4932</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.8</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4931</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.4</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4930</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.6</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4929</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4928</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.2</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4927</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.8</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4926</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.9</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4925</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4924</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.1</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4923</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.2</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4922</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4921</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.4</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4920</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.1</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4919</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.3</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4918</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.8</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4917</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.8</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4916</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.3</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4915</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4914</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.7</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4913</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4912</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.8</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4911</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4910</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.9</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4909</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.3</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4908</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.7</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4907</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.3</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4906</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.7</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4905</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.6</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4904</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.9</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4903</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.6</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4902</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.1</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4901</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.8</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4900</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.9</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4899</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.1</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4898</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.4</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4897</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.6</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4896</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.9</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4895</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.2</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4894</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.4</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4893</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.6</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4892</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.8</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4891</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.3</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4890</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.2</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4889</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.7</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4888</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.7</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4886</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.6</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4885</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.7</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4884</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.1</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4883</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.3</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4882</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.1</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4881</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.6</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4880</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.8</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4879</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.8</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4878</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.8</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4877</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.9</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4876</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.6</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4875</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.7</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4874</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.2</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4873</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4871</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.1</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4872</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.1</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4870</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.4</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4869</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.2</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4868</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.2</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4867</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.3</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4866</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.8</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4865</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.4</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4864</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.9</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4863</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.9</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4862</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.7</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4861</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4860</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.9</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4859</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.7</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4858</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.6</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4857</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.8</priority>
	</url>
	<url>
		<loc>http://localhost/Article_List.asp?ID=4856</loc>
		<lastmod>2014-07-13T18:32:50+08:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.3</priority>
	</url>
</urlset>
